body
{
    background-color:#808080;
    margin: 0;
    padding: 0;
    text-align: center;
   font-family: Verdana,Arial, Helvetica, sans-serif;
 font-size: small ;


}
 a:link {color: blue;} 
a:visited {color: navy;}
a:hover {color: red} 

#obal 
{
  width: 960px;
margin-bottom: 2em;
margin-left: auto;
margin-right: auto;
padding: 1em;
color: #000;
text-align: left;
background-color: White;
border: 1px solid #e2e2e1;
}

#menu {
	 background-color: #4074aa;
	width:405px;
	height: 300px;
	float: left;
	border: 2px solid #e2e2e1;
	color: #ffffff;
}

#rameceko{
	
	padding: 10px;
	height: 305px;
	background-color: #808080;
}
#ramecek{
	width:385px;
	height: 280px;
	
	margin:10px;
	border:2px solid #efefef;
}
#menuu {
	background-color: #808080;
	width:100%;
	
	float: center;
	border: 1px solid #e2e2e1;
	color: #ffffff;
	 padding-bottom:50px;
}

#menu2{
	 vertical-align:center;
	
	 padding-left: 130px;
	 padding-top:50px;
	 font-size:110%;
}


#menu2 a:visited {color: white;}
#pano{
	border: 2px solid #e2e2e1;

	height: 300px;
   float: right;
	
	}
	
	.ovladani
{

margin:10px;

}	
	 
#popis{
	width:960px;
	 border-top:1px  solid #e2e2e1;
	  border-bottom: 1px solid #e2e2e1;
	   margin-top:0px;
	   padding-top:10px;
	     padding-bottom:10px;
		 float: left;
}
#loga{
	width:960px;
	 float: left;
	  border-bottom: 1px solid #e2e2e1;
	   margin-bottom:10px;
}
.logas{
	width:100%;
	text-align:center;
}

.galerie{

width:100%;
	text-align:center;
	
	
}
	
hr {

	display: block;

	 height: 1px; 

	 overflow: hidden;

	 border: solid #808080;

	 border-width: 1px 0 0 0; 

	 margin: 2px 0; 

	 padding: 0;

	 }
	
#hlavicka
{
padding: 10px;
height:150px;
background: #1e1b16;

}
#obsah
{
width: 750px;
margin:1em auto;
text-align:left;
}
#levypanel
{
    background: #1e1b16;
float: left;
width: 150px;
margin:0;
padding:0.5em 0.5em;
}
#levypanel-obsah
{
margin:0;
padding: 0.5em 1em;
}
#hlavnipanel
{
margin:0 0 0 180px;
padding:0;
}
#hlavnipanel-obsah
{
margin:0;
padding: 0.5em 1em;
background: #ffffff;
font-size: 90%;

}
#paticka
{

background: #c0c0c0;
width:100%;
}
/hr.cleaner
{
clear:both;
display: none
} 
p, img,  h1, h2, h3, h4, h5

{

	border:  0px ;

	margin:  0px;

	padding: 0px;

}


p

{

	text-align: justify;

	text-indent: 15px;

}
.nameleft

	{

	float:left;

}

.nameleft img

	{

	margin:10px;

	}
.cent

{

	text-align: center;

}


h1 

{

	
 font-size:200%;
	font-weight:normal;
  text-align:center;
	color:#ffffff;

	padding-top: 10px;
	padding-left: 10px;
	


}
.popis
{
font-size:80%;
text-align:right;
{